extends CenterContainer

func _ready():
	$FileDialog.mode = FileDialog.FILE_MODE_OPEN_FILE
	$FileDialog.access = FileDialog.ACCESS_FILESYSTEM
	$FileDialog.use_native_dialog = true

func _on_button_pressed():
	$FileDialog.show()

func _on_file_dialog_file_selected(path):
	Global.load_db(path)
